#block-menu-menu-top-menu{display:inline-block;margin:0 5px 0 0;height: 88px;}
#block-menu-menu-top-menu ul.menu{margin:0;padding:0;display:inline-block;}
#block-menu-menu-top-menu ul.menu li{list-style:none;display:block;float:left;padding:0px;min-width:48px;}
.i18n-fr #block-menu-menu-top-menu ul.menu li{}
.i18n-ru #block-menu-menu-top-menu ul.menu li{}
#block-menu-menu-top-menu ul.menu li a,
#block-system-main-menu ul.menu li a{
    font-family: MenuFont;
}
#block-menu-menu-top-menu ul.menu li.last{margin-right:0;}
#block-menu-menu-top-menu ul.menu li a{text-decoration:none;font-size:15px;display:block;padding:57px 23px 16px;line-height:14px;height:15px;text-align:center;background:url("/sites/all/themes/adaptive-v5/icons/top_menu.svg") no-repeat !important;}
.i18n-fr #block-menu-menu-top-menu ul.menu li a{padding:57px 20px 16px;}
.i18n-ru #block-menu-menu-top-menu ul.menu li a{padding:57px 14px 16px;}
#block-menu-menu-top-menu ul.menu li a.menu-5072, #block-menu-menu-top-menu ul.menu li a.menu-5073{background-position:12px -522px !important}
#block-menu-menu-top-menu ul.menu li a.menu-5074{background-position:10px -522px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5000{background-position:6px 18px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5001{background-position:1px 18px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5002{background-position:-3px 18px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3735, #block-menu-menu-top-menu ul.menu li a.menu-3736{background-position:26px -134px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3816{background-position:30px -134px !important;padding:57px 8px 16px;}
#block-menu-menu-top-menu ul.menu li a.menu-5070{background-position:6px -370px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5071{background-position:12px -370px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5077{background-position:14px -370px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3358{background-position:-2px -211px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-607{background-position:9px -211px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3817{background-position:-2px -211px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-4340, #block-menu-menu-top-menu ul.menu li a.menu-4341{background-position:1px -58px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3818{background-position:2px -59px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-4976, #block-menu-menu-top-menu ul.menu li a.menu-5075{background-position:-2px -288px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-5076{background-position:-7px -288px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-2521, #block-menu-menu-top-menu ul.menu li a.menu-3359{background-position:0px -443px !important;}
#block-menu-menu-top-menu ul.menu li a.menu-3820{background-position:-2px -443px !important;}
#block-menu-menu-top-menu ul.menu li:hover a{}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5072, #block-menu-menu-top-menu ul.menu li:hover a.menu-5073,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5072,#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5073{background-position:-75px -522px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5074,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5074{background-position:-78px -522px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5000,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5000{background-position:-81px 18px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5001,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5001{background-position:-87px 18px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5002,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5002{background-position:-91px 18px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3735, #block-menu-menu-top-menu ul.menu li:hover a.menu-3736,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3735,#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3736{background-position:-63px -134px  !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3816{background-position:-58px -134px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5070,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5070{background-position:-82px -370px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5071,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5071{background-position:-76px -370px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5077{background-position:-74px -370px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3358,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3358{background-position:-90px -211px  !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-607,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-607{background-position:-79px -211px  !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3817,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3817{background-position:-90px -211px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-4340, #block-menu-menu-top-menu ul.menu li:hover a.menu-4341,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-4340, #block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-4341{background-position:-87px -58px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3818{background-position:-86px -59px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-4976, #block-menu-menu-top-menu ul.menu li:hover a.menu-5075,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-4976, #block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5075{background-position:-90px -288px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-5076,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-5076{background-position:-95px -288px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-2521, #block-menu-menu-top-menu ul.menu li:hover a.menu-3359,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-2521, #block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3359{background-position:-88px -443px !important;}
#block-menu-menu-top-menu ul.menu li:hover a.menu-3820,
#block-menu-menu-top-menu ul.menu li.is-active-trail a.menu-3820{background-position:-90px -443px !important;}
#block-locale-language{display:inline-block;float:right;}
#block-locale-language ul.language-switcher-locale-url{list-style:none;}
#block-locale-language ul.language-switcher-locale-url li{float:left;display:inline-block;font-size:0;height:19px;width:26px;margin-left:3px;}
#block-locale-language ul.language-switcher-locale-url li.active{display:none;}
#block-system-main-menu{display:inline-block;width:138px;margin:0;}
#block-system-main-menu h2.block-title{display:none;}
#block-system-main-menu ul.menu{margin:0;padding:0 0 0 0px;display:inline-block;width:100%;}
#block-system-main-menu ul.menu li{list-style:none;display:block;height:75px;float:left;width:100%;}
#block-system-main-menu ul.menu li.last{margin-bottom:0;}
#block-system-main-menu ul.menu li a{text-decoration:none;font-size:14px;display:block;height:auto;padding-left:0;padding-top:51px;line-height:18px;text-align:center;background-position:top center;}
#block-system-main-menu ul.menu li a{background:url("/sites/all/themes/adaptive-v5/icons/main_menu.svg") !important;background-repeat:no-repeat;}
.i18n-ru #block-system-main-menu ul.menu li a{font-size:13px;}
#block-system-main-menu ul.menu li a.menu-4962, #block-system-main-menu ul.menu li a.menu-4979, #block-system-main-menu ul.menu li a.menu-5003{background-position:138px -621px !important;}
#block-system-main-menu ul.menu li.first.leaf a{background-position:138px -621px !important;}
#block-system-main-menu ul.menu li a.menu-4963, #block-system-main-menu ul.menu li a.menu-4988, #block-system-main-menu ul.menu li a.menu-5004{background-position:138px -552px !important;}
#block-system-main-menu ul.menu li a.menu-4967, #block-system-main-menu ul.menu li a.menu-4966, #block-system-main-menu ul.menu li a.menu-5203{background-position:138px -414px !important;}
#block-system-main-menu ul.menu li a.menu-4968, #block-system-main-menu ul.menu li a.menu-4980, #block-system-main-menu ul.menu li a.menu-5007{background-position:138px -345px !important;}
#block-system-main-menu ul.menu li a.menu-4969, #block-system-main-menu ul.menu li a.menu-4982, #block-system-main-menu ul.menu li a.menu-5010{background-position:138px -276px !important;}
#block-system-main-menu ul.menu li a.menu-5204, #block-system-main-menu ul.menu li a.menu-4983, #block-system-main-menu ul.menu li a.menu-5011{background-position:138px -207px !important;}
#block-system-main-menu ul.menu li a.menu-5094, #block-system-main-menu ul.menu li a.menu-5093, #block-system-main-menu ul.menu li a.menu-5092{background-position:138px -138px !important;}
#block-system-main-menu ul.menu li a.menu-4974, #block-system-main-menu ul.menu li a.menu-4987, #block-system-main-menu ul.menu li a.menu-5015{background-position:138px -69px !important;}
#block-system-main-menu ul.menu li a.menu-4972, #block-system-main-menu ul.menu li a.menu-4985, #block-system-main-menu ul.menu li a.menu-5013{background-position:138px 0px !important;}
#block-system-main-menu ul.menu li a.menu-5200, #block-system-main-menu ul.menu li a.menu-5201, #block-system-main-menu ul.menu li a.menu-5202{background-position:138px -483px !important;}
#block-system-main-menu ul.menu li a.menu-4973, #block-system-main-menu ul.menu li a.menu-4986, #block-system-main-menu ul.menu li a.menu-5014{background-position:138px -690px !important;}
#block-system-main-menu ul.menu li a.menu-7806, #block-system-main-menu ul.menu li a.menu-7807{background-position:138px -757px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4962, #block-system-main-menu ul.menu li:hover a.menu-4979, #block-system-main-menu ul.menu li:hover a.menu-5003{background-position:0 -621px !important;}
#block-system-main-menu ul.menu li.first.leaf:hover a,
#block-system-main-menu ul.menu li.first.leaf.is-active-trail a{background-position:0 -621px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4963, #block-system-main-menu ul.menu li:hover a.menu-4988, #block-system-main-menu ul.menu li:hover a.menu-5004,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4963, #block-system-main-menu ul.menu li.is-active-trail a.menu-4988, #block-system-main-menu ul.menu li.is-active-trail a.menu-5004 {background-position:0 -552px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4967, #block-system-main-menu ul.menu li:hover a.menu-4966, #block-system-main-menu ul.menu li:hover a.menu-5203,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4967, #block-system-main-menu ul.menu li.is-active-trail a.menu-4966, #block-system-main-menu ul.menu li.is-active-trail a.menu-5203{background-position:0 -414px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4968, #block-system-main-menu ul.menu li:hover a.menu-4980, #block-system-main-menu ul.menu li:hover a.menu-5007,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4968, #block-system-main-menu ul.menu li.is-active-trail a.menu-4980, #block-system-main-menu ul.menu li.is-active-trail a.menu-5007{background-position:0 -345px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4969, #block-system-main-menu ul.menu li:hover a.menu-4982, #block-system-main-menu ul.menu li:hover a.menu-5010,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4969, #block-system-main-menu ul.menu li.is-active-trail a.menu-4982, #block-system-main-menu ul.menu li.is-active-trail a.menu-5010{background-position:0 -276px !important;}
#block-system-main-menu ul.menu li:hover a.menu-5204, #block-system-main-menu ul.menu li:hover a.menu-4983, #block-system-main-menu ul.menu li:hover a.menu-5011,
#block-system-main-menu ul.menu li.is-active-trail a.menu-5204, #block-system-main-menu ul.menu li.is-active-trail a.menu-4983, #block-system-main-menu ul.menu li.is-active-trail a.menu-5011{background-position:0 -207px !important;}
#block-system-main-menu ul.menu li:hover a.menu-5094, #block-system-main-menu ul.menu li:hover a.menu-5093, #block-system-main-menu ul.menu li:hover a.menu-5092,
#block-system-main-menu ul.menu li.is-active-trail a.menu-5094, #block-system-main-menu ul.menu li.is-active-trail a.menu-5093, #block-system-main-menu ul.menu li.is-active-trail a.menu-5092{background-position:0 -138px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4974, #block-system-main-menu ul.menu li:hover a.menu-4987, #block-system-main-menu ul.menu li:hover a.menu-5015,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4974, #block-system-main-menu ul.menu li.is-active-trail a.menu-4987, #block-system-main-menu ul.menu li.is-active-trail a.menu-5015{background-position:0 -69px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4972, #block-system-main-menu ul.menu li:hover a.menu-4985, #block-system-main-menu ul.menu li:hover a.menu-5013,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4972, #block-system-main-menu ul.menu li.is-active-trail a.menu-4985, #block-system-main-menu ul.menu li.is-active-trail a.menu-5013{background-position:0 0px !important;}
#block-system-main-menu ul.menu li:hover a.menu-5200, #block-system-main-menu ul.menu li:hover a.menu-5201, #block-system-main-menu ul.menu li:hover a.menu-5202,
#block-system-main-menu ul.menu li.is-active-trail a.menu-5200, #block-system-main-menu ul.menu li.is-active-trail a.menu-5201, #block-system-main-menu ul.menu li.is-active-trail a.menu-5202{background-position:0 -483px !important;}
#block-system-main-menu ul.menu li:hover a.menu-4973, #block-system-main-menu ul.menu li:hover a.menu-4986, #block-system-main-menu ul.menu li:hover a.menu-5014,
#block-system-main-menu ul.menu li.is-active-trail a.menu-4973, #block-system-main-menu ul.menu li.is-active-trail a.menu-4986, #block-system-main-menu ul.menu li.is-active-trail a.menu-5014{background-position:0 -690px !important;}
#block-system-main-menu ul.menu li:hover a.menu-7806,#block-system-main-menu ul.menu li:hover a.menu-7807, 
#block-system-main-menu ul.menu li.is-active-trail a.menu-7806,#block-system-main-menu ul.menu li.is-active-trail a.menu-7807 {background-position:0 -757px !important;}
#block-menu-menu-footer-menu{display:inline-block;float:left;}
#block-menu-menu-footer-menu ul.menu{margin:0;padding:0;display:inline-block;}
#block-menu-menu-footer-menu ul.menu li{list-style:none;display:block;float:left;margin-right:38px;min-width:53px;}
#block-menu-menu-footer-menu ul.menu li a{text-decoration:none;font-size:12px;display:block;padding-left:0;padding-top:53px;width:100%;max-width:95px;line-height:14px;height:15px;text-align:center;background:url("/sites/all/themes/adaptive-v5/icons/footer_menu.svg") no-repeat !important;}
#block-menu-menu-footer-menu ul.menu li a.menu_icon.menu-4926{ padding-top:47px;}
#block-menu-menu-footer-menu ul.menu li a.menu_icon.menu-5306{ padding-top:47px;}
#block-menu-menu-footer-menu ul.menu li a.menu-4924, #block-menu-menu-footer-menu ul.menu li a.menu-4939,
#block-menu-menu-footer-menu ul.menu li a.menu-7102{background-position:-96px 10px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-4925{background-position:-95px -204px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-4940{background-position:-85px -204px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-4926{background-position:-74px -134px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-5306{background-position:-74px -136px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-5307{background-position:-97px -136px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-7100,
#block-menu-menu-footer-menu ul.menu li a.menu-7764{background-position:-86px -65px !important;}
#block-menu-menu-footer-menu ul.menu li a.menu-7101{background-position:-74px -65px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a{}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-4924, #block-menu-menu-footer-menu ul.menu li:hover a.menu-4939,
#block-menu-menu-footer-menu ul.menu li:hover a.menu-7102{background-position:-14px 10px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-4925{background-position:-13px -204px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-4940{background-position:-3px -204px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-4926{background-position:8px -134px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-5306{background-position:8px -136px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-5307{background-position:-15px -136px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-7100,
#block-menu-menu-footer-menu ul.menu li:hover a.menu-7764{background-position:-4px -65px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-7101{background-position:8px -65px !important;}
#block-menu-menu-footer-menu ul.menu li:hover a.menu-4942{background:url("/sites/all/themes/adaptive-v5/icons/footer_cookie_over.png") center top no-repeat !important;}
#block-block-61{width:175px;float:left;display:inline-block;margin:32px 0;}
.i18n-ru #block-menu-menu-footer-menu{float:none;vertical-align:top;}
.i18n-ru #block-block-61{float:none;margin:16px 0;}
#block-block-61 .bottom-links-destinations{width:100%;}
#block-block-61 .bottom-links-destinations .title{font-size:12px;line-height:28px;vertical-align:middle;display:inline-block;float:left;}
#block-block-61 .bottom-links-destinations .content{font-size:10px;line-height:14px;margin-left:5px;display:inline-block;float:left;}
#block-block-61 .bottom-links-destinations .content a{background:none;}
#block-block-63{float:right;clear:right;display:inline-block;margin-top:-63px;width:209px;}
#block-block-63 .gsc-control-cse{padding:0;background:none;border:none;}
#block-block-63 .gsc-input{padding:0;vertical-align:top;}
#block-block-63 .gsc-input-box{border:none;}
#block-block-63 input#gsc-i-id1{margin:2px 0 !important;margin-left:5px !important;}
#block-block-63 td#gs_tti50{padding:0px;width:170px;}
#block-block-63 input.gsc-search-button{background:url('/sites/all/themes/adaptive-v5/images/inputs/search-button.jpg') center center;background-repeat:no-repeat;background-color:#fff;height:25px;width:35px;border:none;border-radius:0;padding:0;margin:0;}
/* body.linux.i18n-ru #block-menu-menu-top-menu ul li a,
body.linux.i18n-ru #block-system-main-menu ul li a{font-size:12px;} */
#block-block-103{display:inline-block;float:right;bottom:37px;position:relative;}
#block-block-103 #widget-panier{position:relative;}
#block-block-103 #widget-panier .entete{background:url("/sites/all/themes/adaptive-v5/icons/cos_cumparaturi_linie_red.png") no-repeat;background-position:5px 5px;border-bottom:5px solid #CF3339;border-radius:0;color:#0e0e0e;width:auto;height:auto;padding-left:31px;padding-right:5px;padding-top:3px;padding-bottom:3px;line-height:21px;float:right;}
#block-block-103 #widget-panier .entete span.LibelleEntete{display:none;}
#block-block-103 #widget-panier .contenu{width:auto;float:right;border:5px solid #CF3339;border-radius:0;padding:0;background:#fff;margin-top:-5px;}
#block-block-103 #widget-panier .contenu .Details{border:none;border:1px solid #333;border-radius:0;}
#block-block-103 #widget-panier .contenu .Details .Resume{min-width:215px;line-height:20px;padding:7px;}
#block-block-103 #widget-panier .contenu .Details .Resume .nbarticles{padding:0;padding-right:5px;}
#block-block-103 #widget-panier .contenu .Details .Resume .Total{padding:0;padding-left:5px;}

.i18n-fr #block-system-main-menu ul li:nth-child(8){
    height:85px;
}
/* 
.i18n-fr #block-system-main-menu ul li:nth-child(8) a{
    background-position:138px -757px !important;
}
.i18n-fr #block-system-main-menu ul li:nth-child(8):hover a{
    background-position:0 -757px !important;
} */